@rem = '--*-Perl-*--
@echo off
C:\perl\bin\perl -wT -Sx %0 %1 %2 %3 %4 %5 %6 %7 %8 %9
goto endofperl
@rem ';
#!perl -wT
#line 8
CHECK: {
  use IO::File;
  my $f = IO::File->new('./Mud/Boot.pm') or warn "check read failed: $!", last CHECK;
  # NOT binmode
  $f->read(my $buf, 512) or warn "check read failed: $!", last CHECK;
  $buf !~ /\n/ or last CHECK;
  do './bin/platform_convert';
} 
do './bin/load.pl';
__END__
:endofperl
